# values file to be used with integration and
# staging deployments (see .gitlab/ci)

etcd:
  logLevel: debug
  persistence:
    enabled: false

lmc:
  nsubarray: 2

ska-tango-base:
  tangodb:
    use_pv: true
  itango:
    enabled: true

global:
  data-product-pvc-name: shared

data-pvc:
  create:
    enabled: false

scripts:
  updateSchedule: "50 * * * *"